CSG_GMXTOPOL(1)

NAME

csg_gmxtopol - Part of the VOTCA package

SYNOPSIS

csg_gmxtopol [OPTIONS]

csg_gmxtopol [--help]

DESCRIPTION

Create skeleton for gromacs topology based on atomistic topology and a mapping file. File still needs to be modified by the user.

OPTIONS

Allowed options:

  -h [ --help ] display this help and exit
  --verbose be loud and noisy
  --verbose1 be very loud and noisy
  -v [ --verbose2 ] be extremly loud and noisy
  --top arg atomistic topology file
  --out arg output topology (will create .top and in future also
                        .itp)

Mapping options:

  --cg arg coarse graining mapping and bond definitions
                        (xml-file)
  --map-ignore arg list of molecules to ignore separated by ;
  --no-map disable mapping and act on original trajectory

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.